<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2210m700" xml:lang="en">
   <Header>
      <Title>Replace Dummy Serial Number (tscfg2210m700)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to replace the dummy serial number with the
		  actual serial number. This replacement makes changes to the serialized item,
		  its physical breakdown, and the physical breakdown log.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <List>
               <ListItem>The dummy serial numbers are created when you generate a
				physical breakdown from an item breakdown with the <GUIRef href="/baanerp/ts/cfg/tscfg2210m000" role="session">Create Physical Breakdown Structure (tscfg2210m000)</GUIRef> session, and you also select the <GUIRef href="/baanerp/ts/cfg/tscfg2210m000#dummy" role="manual">Generate Dummy Serial Numbers</GUIRef> check box.</ListItem>
               <ListItem>You can recognize a serialized item with a dummy serial
				number by the selected <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.dsnr" role="manual">Dummy Serial Number</GUIRef> check box in the <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Serialized Items (tscfg2100m000)</GUIRef> session.</ListItem>
            </List>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The serialized item whose dummy serial number you want to
		  replace.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dummy.sern">
         <Header>
            <Title>Dummy Serial Number</Title>
         </Header>
         <FuncDesc>The dummy serial number that you want to replace.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="description">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The name or description of the item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="new.sern">
         <Header>
            <Title>New Serial Number</Title>
         </Header>
         <FuncDesc>The serialized item's new serial number.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.user.1">
         <Header>
            <Title>Replace</Title>
         </Header>
         <FuncDesc>Use this command to start the replace process.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>